/*
Theme Name: Impact Personal Safety by Erik Nielsen
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");
#branding {
border-top: none;
padding-bottom: 0;
position: relative;
z-index: 9999;
height: 52px; background-color: #fff;
}
#page { margin-top: 0px;}
#access {margin: 0px;}
#access ul { font-size: 14px; }
#access a {
color: #eee;
display: block;
padding: 0 1.2125em;
text-decoration: none;
}

#main {padding-top: 0px;}
#primary {background-color: white;}
#secondary { margin-top: 30px; padding-left: 18px; border-left: solid 1px #999999;
float: right;
margin-right: 5.6%;
width: 18.8%;
}
#colophon {background-color: white; }

#site-title { margin-right: 30px; padding: 0px; padding-top: 5px; text-align: left; float: right; clear: none; }

#site-title a {font-size: 16px; text-transform: uppercase; color: #999;}

#site-description { color: #999999; font-size: 20px; margin: 10px; margin-left: 20px; text-align: right; float: left; clear: none; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-style: italic; }

#branding hgroup {
margin: 0%;
}
div.slideshow {height: 300px;}
aside.widget_twitter .entry-meta a, aside.widget_twitter .entry-content a.twitter-hashtag {font-size: 11px; font-weight: 400;}
aside.widget_twitter .entry-content {font-size: 11px; line-height: 1em;}

ul.really_simple_twitter_widget {list-style: none;}
ul.really_simple_twitter_widget li {margin-bottom: 10px; font-size: 12px;}
ul.really_simple_twitter_widget li a {font-weight: normal;}
span.twitter-timestamp {font-size: 10px; text-transform: uppercase; }

div#slideshow-overlay {width: 100%; height: auto; z-index: 1000; position: absolute; max-width: 1000px; max-height: 300px;}

div#slideshow-overlay img {width: 100%; height: auto; max-width: 1000px; max-height: 300px; }

/* div#impact-slideshow .ngg-slideshow {width: 100% !important;  height: auto !important; max-width: 1000px !important; max-height: 300px !important; } */


div#impact-slideshow {width: 100%;  height: auto; max-width: 1000px; max-height: 300px; overflow: hidden; } 

.collapseomatic {display: block; font-weight: bold;}

label {display: block; line-height: 10px;}
span.wpcf7-list-item {line-height: 10px;}